.labelsList1 {
  margin: 0 0 4em;
  padding: 0;
  list-style: none;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

.labelsList1.tag {
  margin: 4em 0 0;
}

.labelsList1 > li {
  margin: 0.625em;
}

.labelsList1 a:hover, .labelsList1 a.current {
  background-color: #0C7C66;
  color: #FFF;
  background-image: url(../images/common/arrow_next_white.svg);
}

.labelsList1 a {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F0F0F0 url(../images/common/arrow_next_black.svg) no-repeat 1.25em center;
  background-size: 0.3125em auto;
  padding: 0 1.25em 0 2em;
  height: 2.5em;
  border-radius: 1.25em;
  line-height: 1.5;
  transition: background-color 0.2s ease-out, color 0.2s ease-out;
}

.labelsList1 a:hover {
  opacity: 1;
}

.labelsList1.tag a {
  background-image: none;
  background-color: #F0F0F0;
  padding: 0 1.25em;
}
.labelsList1.tag a:hover, .labelsList1.tag a.current {
  background-color: #0C7C66;
  color: #FFF;
}

.blogList {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  list-style: none;
  padding-left: 0;
}

.blogListItem {
  width: calc(33.3333% - 60px * 2 / 3);
  margin-right: 60px;
  margin-bottom: 100px;
  box-shadow: 0px 7px 20px 0px rgba(0,0,0,.1);
  border-radius: 10px;
  align-self: stretch;
}

.blogListItem:nth-child(3n) {
  margin-right: 0;
}

.blogListItem a {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  height: 100%;
}

.blogImgWrap img {
  border-radius: 10px 10px 0 0;
} 


.blogBody {
  padding: 1em;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}

.blogTitle {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: .025em;
  line-height: 1.77;
  margin-bottom: 10px;
}

.blogTime {
  font-size: 14px;
}

.blogTagList {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  padding-left: 0;
  margin-top: 5px;
}

.blogTagList li {
  font-size: 12px;
  letter-spacing: .025em;
  margin-right: 10px;
}




@media screen and (max-width: 1550px) {
  .blogListItem {
    width: calc(33.3333% - 3.76vw * 2 / 3);
    margin-right: 3.76vw;
    margin-bottom: 6.45vw;
  }

  .blogTitle {
    font-size: 16px;
  }
}

@media screen and (min-width: 768px) {
  .labelsList1 {
      margin-bottom: 6.25em;
  }
  .labelsList1.tag {
      margin-top: 6.25em;
  }
}

@media screen and (max-width: 767px) {
  .blogListItem {
    width: calc(50% - 3.76vw * 1 / 2);
    margin-right: 3.76vw;
    margin-bottom: 7vw;
  }

  .blogListItem:nth-child(3n) {
    margin-right: auto;
  }

  .blogListItem:nth-child(2n) {
    margin-right: 0;
  }

  .blogBody {
    padding: 3vw;
  }

  .blogTitle {
    font-size: 13px;
    line-height: 1.6;
    margin-bottom: 5px;
  }

  .blogTime {
    font-size: 11px;
  }

  .blogTagList li {
    font-size: 10px;
    line-height: 1.7;
  }
}

.columnWrapSidebar {
  margin: 4em 0 0;
}

.columnWrapSidebar__ttl {
  font-size: 16px;
  font-weight: 500;
  margin: 4em 0 0.5em;
  border-bottom: 2px solid #0C7C66;
  padding-bottom: 0.25em;
}

.columnWrapSidebar__ttl:first-child {
  margin-top: 0;
}

ul.wpp-list {
  margin: 0;
  padding: 0;
  list-style: none;
}

ul.wpp-list > li {
  margin: 0;
  border-bottom: 1px solid #F0F0F0;
}

.postLink {
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 15px 0;
}

.postThumb {
  background-color: #F0F0F0;
  width: 30px;
  height: 46px;
  text-align: center;
}

.postThumb.postThumb--img {
  width: 70px;
  height: 70px;
  position: relative;
}

.postNo {
  font-size: 18px;
  font-weight: 500;
  line-height: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.postThumb.postThumb--img .postNo {
  width: 30px;
  height: 30px;
  background-color: #0C7C66;
  color: #FFF;
  position: absolute;
  left: 0;
  top: 0;
}

.postTtl {
  width: calc(100% - 45px);
  font-size: 13px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;  
  overflow: hidden;
}

.postThumb.postThumb--img + .postTtl {
  width: calc(100% - 85px);
  -webkit-line-clamp: 3;
}

.postThumb img,
.postThumb picture {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

@media screen and (min-width: 768px) {
  .columnWrapSidebar__ttl {
    font-size: 18px;
    border-bottom-width: 4px;
  }

  .postTtl {
    font-size: 14px;
  }
}

@media screen and (min-width: 1160px) {
  .columnWrap {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }

  .columnWrapSidebar {
    width: 19.354839vw;
    margin-top: 0;
  }

  .columnWrapMain {
    width: calc(100% - 19.354839vw - 7vw);
  }
}

@media screen and (min-width: 1550px) {
  .columnWrapSidebar {
    width: 300px;
  }

  .columnWrapMain {
    width: calc(100% - 410px);
  }
}